Jump to content

Recommended Posts

Estou tentando instalar a versão 1.6.0.9 do Prestashop e está aparecendo um erro.

  1. "Instalando módulos do Addons
    An error occurred during installation...

    Você pode usar os links da coluna da esquerda para voltar às etapas anteriores, ou reiniciar o processo de instalação clicando aqui.

     

    Isso nos 78% da instalação , entro normal na Loja modelo.

  2. QUeria saber como resolver esse erro ou se posso ignoro-lo e seguir com a configuração da minha loja.
     

  3. Obrigado!
     

Edited by afleao (see edit history)

Share this post


Link to post
Share on other sites

Tive que reenviar 2 vezes os arquivos pelo ftp e consegui resolver.
Obrigado

Podem apagar o tópico

Share this post


Link to post
Share on other sites
On 03/09/2014 at 5:26 PM, afleao said:

Tive que reenviar 2 vezes os arquivos pelo ftp e consegui resolver.
Obrigado

Podem apagar o tópico

Não consegui resolver esta situação. Joguei no servidor e descompactei em SSH. Porém quando chega nos 78% apresenta este erro. OPS! PRESTASHOP 1.7.3.0

Edited by William Monteiro (see edit history)

Share this post


Link to post
Share on other sites
21 minutes ago, William Monteiro said:

Não consegui resolver esta situação. Joguei no servidor e descompactei em SSH. Porém quando chega nos 78% apresenta este erro. OPS! PRESTASHOP 1.7.3.0

Verificou as permissões em arquivos e pastas? 
Ao extrair pelo SSH, geralmente as permissões ficam erradas.


Conferiu os parâmetros do servidor? https://www.prestashop.com/forums/topic/236128-tutorial-servidor-configuração-mínima-para-prestashop/

Share this post


Link to post
Share on other sites

Também estou tendo o mesmo problema... Minha instalação não passa desse 78%...

Fiz o upload de todos os arquivos do prestashop compactados através de SSH, aí pelo WinSCP eu descompactei os arquivos.
Mudei todas as permissões das pastas para 777 pelo Filezilla para ver (para depois voltar as permissões corretas), mas isso também não resolveu o problema da instalação...

Mais alguém está tendo problemas com isso?

Estou usando a versão 1.7.4.2 e minha hospedagem é Locaweb.

Share this post


Link to post
Share on other sites

Continuo com o mesmo problema... já tentei

On 8/22/2018 at 10:44 AM, Fabio Campanhol said:

Também estou tendo o mesmo problema... Minha instalação não passa desse 78%...

Fiz o upload de todos os arquivos do prestashop compactados através de SSH, aí pelo WinSCP eu descompactei os arquivos.
Mudei todas as permissões das pastas para 777 pelo Filezilla para ver (para depois voltar as permissões corretas), mas isso também não resolveu o problema da instalação...

Mais alguém está tendo problemas com isso?

Estou usando a versão 1.7.4.2 e minha hospedagem é Locaweb.

Voce conseguiu resolver? estou com o meeeesmo problema e ja tentei todas as dicas de todos os foruns que encontrei.. nada. a minha tb é locaweb

Share this post


Link to post
Share on other sites

Os logs de erro do servidor dizem o que ? Provavelmente o servidor tenha algumas restricoes quanto ao tamanho ou tempo de execucacao. Neste caso vale ape na conferir os requisitos minimos ao servidor que o Daniel já postou em um link mais acima.

Share this post


Link to post
Share on other sites
On 4/27/2019 at 11:13 PM, solbraga said:

Continuo com o mesmo problema... já tentei

Voce conseguiu resolver? estou com o meeeesmo problema e ja tentei todas as dicas de todos os foruns que encontrei.. nada. a minha tb é locaweb

Não consegui resolver não... então voltei para a versão 1.6.

Mas sinceramente eu desisti de trabalhar com Prestashop... comecei a ter muitos problemas, não sou programador, e PS não existe suporte, tudo depende do fórum e nem tudo é possível resolver... Tive muitos problemas com isso e decidi parar com Prestashop...

Share this post


Link to post
Share on other sites
On 4/29/2019 at 10:06 AM, Fabio Campanhol said:

Não consegui resolver não... então voltei para a versão 1.6.

Mas sinceramente eu desisti de trabalhar com Prestashop... comecei a ter muitos problemas, não sou programador, e PS não existe suporte, tudo depende do fórum e nem tudo é possível resolver... Tive muitos problemas com isso e decidi parar com Prestashop...

Então. Consegui resolver junto ao suporte da Locaweb. Ele subiu um php bem mais robusto e bem configurado, alteramos a versão para 5.6 do php. Acabou dando certo... eu sou igual a vc... mas vou tentando até conseguir... ;o) 

Share this post


Link to post
Share on other sites
Just now, solbraga said:

Então. Consegui resolver junto ao suporte da Locaweb. Ele subiu um php bem mais robusto e bem configurado, alteramos a versão para 5.6 do php. Acabou dando certo... eu sou igual a vc... mas vou tentando até conseguir... ;o) 

se precisar de uma copia do php é so chamar.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More